@media (min-width: 899px) {
    li.level0.nav-2.level-top.parent.has-children:hover ul {
        display: block;
        border-top: 1px solid #abaaab;
    }
    li.level0.nav-2.level-top.parent.has-children:hover ul li a {
        padding-bottom: 0px;
    }
}
.only-logo-mobile {
    display: none;
}

.asense ul li.hidden-xs,
.asense ul li.visible-xs {
    display: none !important;
}

.asense ul li:nth-child(6) {
    display: none !important;
}

@media all and (max-width: 1200px) and (min-width: 899px) {
    .alliance-section ul li {
        display:inline-block;
        margin: 0 4.5rem;
    }
}

@media only screen and (min-width: 1024px) {

    .cwsSlider .loading {

        max-height: 300px;

        overflow: hidden

    }

}

@media only screen and (min-width: 1810px) {

    .cwsSlider .loading {

        max-height: 395px;

        overflow: hidden

    }

}

@media (min-width: 1440px) {

    .categorypath-products-firesense-cables-html .product-landing {

        min-height: 900px

    }

}

@media only screen and (max-width: 1024px) {
    
    .top-phone a, .top-phone {
        font-size: 1.2rem;
    }
    
    .logo-footer img {
        width: 100%;
        height: auto;
    }
    
    .custom_nav ul li a {
        padding: 10px .45rem;
        font-size: 1.2rem;
    }
    
    .alliance-section ul li a img{
        height: 50px;
    }

    .cat-product {

        width: 134px;

        height: 210px

    }

    .cat-product img {

        width: 60px

    }

    .nav>li>a {

        padding: 7px

    }

    .sliderdecs {

        width: 50%;

        padding: 10px;

        bottom: 2px;

        font-size: 12px

    }

    .sliderdecs h2,

    #bnrSlider-1 .sliderdecs h2,

    #bnrSlider-1 .sliderdecs h3 {

        font-size: 18px;

        padding-bottom: 12px

    }

    #bnrSlider-1 .sliderdecs .btn-custom {

        font-size: 12px;

        padding: 5px 25px

    }

    .asense ul li img {

        width: 100px;

    }

    .asense ul li.custom-liss img {

        width: 75%;

    }

    .asense ul li {

        margin: 10px 15px

    }

    .whychoose ul li {

        

    }

    .desc-why {

        width: 100%

    }

    .abt-2 .img-why {

        width: 85px

    }

    .abt-2 .desc-why {

        width: 150px

    }

    .abt-3 .img-why {

        width: 90px

    }

    .compro img {

        width: 100%

    }

    .people ul li {

        margin: 0

    }

    .product-essential .product-img-box {

        width: 400px

    }

    .product-essential .product-shop {

        width: 540px

    }

    .img-cat,

    .img-cat a {

        width: 100%

    }

    .news_image {

        width: 100%

    }

    .news_image img {

        max-width: 100%

    }

}

@media only screen and (max-width: 991px) {
    .img-why img {
       height: 60px;
       width: auto;
    }
    .img-why {
       min-height: 130px;
       line-height: 9em;
    }
    .desc-why h4 {
       font-size: 1.5rem; 
    }
    .desc-why p {
       font-size: 1.3rem;
    }
}

@media only screen and (max-width: 899px) {
    
    .alliance-section ul li a img {
        height: auto;
        width: auto;
    }
    
    .navbar-fixed header[role=banner] {
        height: 77px;
    }

    #form-hide {

        display: none;

        top: 150px;

        position: absolute;

    }

    .g-recaptcha {

        padding-top: 15px !important;

    }

    .g-recaptcha>div {

        width: 100% !important;

        text-align: center;

        margin-top: 15px;

        /* border-right: 1px solid #ccc; */

        border-radius: 3px;

    }

    .g-recaptcha>div iframe {

        -ms-transform: scale(0.999);

        -moz-transform: scale(0.999);

        -o-transform: scale(0.999);

        -webkit-transform: scale(0.999);

        transform: scale(0.999);

        -ms-transform-origin: 0 0;

        -moz-transform-origin: 0 0;

        -o-transform-origin: 0 0;

        -webkit-transform-origin: 0 0;

        transform-origin: 0 0;

        display: inline-block;

        margin: 0px;

        padding: 0px;

    }

    .form-contact .form-control,

    .form-contact textarea {

        width: 100%;

    }

    .form-contact textarea {

        padding-bottom: 15px;

    }

    .container {

        position: relative

    }

    .btn_map1,

    .btn_map2,

    .btn_map3 {

        max-width: 100%

    }

    h3.title-product {

        font-size: 20px;

    }

    .contact-inner iframe {

        width: inherit;

        height: -webkit-fill-available;

    }

    .btn-send {

        position: relative;

    }

    .destop {

        display: none

    }

    .footer-menu {

        margin-bottom: 15px

    }

    .cat-product img {

        width: 150px

    }

    .mobile {

        display: block

    }

    .res-logo {

        display: inline-block;

        width: 200px

    }

    .res-phone {

        display: inline-block

    }

    .res-menu {

        display: inline-block;

        width: 49%;

        text-align: right;

        margin-top: 2.7rem;

        float: right;

        vertical-align: middle

    }

    #nav-hide {

        display: none

    }

    .navbar-fixed .res-menu {

        margin-top: 15px

    }

    .navbar-fixed .nav-res-main-down {

        top: 70px

    }

    .nav_mobile {

        display: inline-block

    }

    .res-phone a {

        color: #c04441;

        font-weight: 700;

        margin: 0 20px 0 0;

        padding: 0;

        display: inline-block;

        font-family: 'Open Sans Condensed', sans-serif;

        font-size: 2.3rem;

    }

    .sliderdecs {

        width: 100%;

        padding: 10px;

        bottom: 2px;

        font-size: 12px;

        position: relative;

        display: block;

        left: 0;

        top: 0;

        text-align: center

    }

    #bnrSlider-1 .sliderdecs .btn-custom {

        float: none;

        display: none

    }

    .sliderdecs h2,

    #bnrSlider-1 .sliderdecs h2,

    #bnrSlider-1 .sliderdecs h3 {

        font-size: 18px;

        padding-bottom: 12px;

        vertical-align: middle;

        display: table-cell;

        height: 60px;

        padding: 0

    }

    .cat-product {

        width: 100%;

        height: inherit;

        display: block;

        border-left: 0;

        border-right: 0;

        border-bottom: 1px solid #cfcfcf

    }

    .cat-product h3 {

        display: inline-block;

        width: 80%;

        text-align: left;

        margin: 20px 0;

        vertical-align: middle

    }

    .whychoose ul li.abt-2 {

        width: inherit;

        padding: 0 15px;

        margin-left: 0px!important

    }

    .cat-product {

        padding: 10px 5px

    }

    .cat-product h3 a {

        font-size: 16px

    }

    .cat-product>a {

        display: inline-block;

        float: right

    }

    .section-content,

    .section-awards,

    .testimonials-container {

        display: none

    }

    #location h3,

    .maps-area,

    #location p,

    #location {

        text-align: center

    }

    .footer-section {

        text-align: center

    }

    .footer-ctc {

        display: inline-block

    }

    .logo-footer {

        display: block;

        width: 100%;

        text-align: center

    }

    .people ul li {

        width: 175px

    }

    .col-md-4.fixed-custom {

        display: block;

        width: 100%

    }

    .product-availabel {

        text-align: center

    }

    .land-img {

        display: inline-block;

        height: inherit

    }

    #breadcrumbs h1 {

        font-size: 20px

    }

    .product-essential .product-img-box {

        width: 100%

    }

    .product-essential .product-shop {

        width: 100%

    }

    .red-mobile {

        display: block;

        background: url(../images/red-area.jpg) 0 0;

        background-width: 100%;

        padding: 20px;

        text-align: center;

        color: #fff;

        font-size: 18px;

        font-weight: 700;

        font-family: 'Open Sans Condensed', sans-serif

    }

    .category-download .products-grid .product-image img {

        display: none

    }

    .products-grid .item {

        min-height: 50px;

        padding-bottom: 15px;

        display: block;

        width: 100%

    }

    .img-cat,

    .img-cat a {

        width: 100%;

        height: inherit

    }

    .img-cat h3 {

        position: relative;

        bottom: 3px

    }

    #bnrSlider-1 .sliderdecs p {

        display: none

    }

    #bnrSlider-1 .sliderdecs h2>span,

    #bnrSlider-1 .sliderdecs h3>span {

        border: none

    }

    .owl-carousel .owl-nav.disabled,

    .owl-theme .owl-nav {

        display: none

    }

    .copyright,

    .contentinfo {

        text-align: center

    }

    .whychoose ul li {

        display: block

    }

    .img-why {

        width: 100%;

        text-align: center

    }

    .img-why img {

        width: 100%

    }

    .desc-why,

    .abt-2 .desc-why,

    .abt-3 .desc-why {

        width: 100%

    }

    .whychoose ul li.abt-1 {

        padding-left: 15PX

    }

    .whychoose ul li.abt-3 {

        padding-right: 15px

    }

    .pop_our {

        width: 100%;

        padding: 35px;

        margin: 15px 0;

        top: 20px

    }

    .availability {

        position: relative

    }

    .item-services {

        width: 100%;

        margin: 0;

        min-height: 300px;

        display: block

    }

    .img-service {

        text-align: center

    }

    .contact-inner iframe {

        /* width: 100%;

        height: 250px */

        border-right: 1px solid #ccc;

    }

    .det-contact table tr td,

    .det-contact table tr th {

        display: block;

        width: 100%

    }

    .form-contact table tr td,

    .form-contact table tr th {

        display: block;

        width: 100%;

        padding: 0

    }

    .det-contact img {

        width: 100%

    }

    .det-contact .center {

        text-align: left

    }

    .det-contact {

        padding-top: 20px

    }

    .pop-img {

        float: none;

        display: block;

        text-align: center;

        width: 100%

    }

    .bs-docs-sidebar ul {

        width: 100%

    }

    .bs-docs-sidebar ul.affix {

        position: relative;

        z-index: 1;

        width: 100%;

        padding-bottom: 100px

    }

    .availability-area {

        display: none

    }

    .border-ctc {

        border-bottom: 0

    }

    .product-availabel .table>tbody>tr>td {

        padding: 5px

    }

    .news_image {

        width: 100%;

        display: block;

        margin-bottom: 15px

    }

    #catalog-list iframe {

        width: 100%;

        margin-top: 15px

    }

    .compro {

        font-size: 14px

    }

    .peo-item {

        margin-top: 15px

    }

    .g-recaptcha {

        text-align: center;

        max-height: 85px

    }

    .g-recaptcha>div {

        display: inline-block;

        margin-top: -15px

    }

    .cat-product h3 {

        margin: 0;

        display: table-cell;

        vertical-align: middle;

        height: 130px

    }

    .cat-product h3 a {

        font-size: 16px;

        min-height: 0

    }

    td.today.date:hover>.test {

        display: block

    }

    td .test {

        /*background: #cd2f28;*/

        width: 100%;

        min-height: 29px

    }

    td .test p {

        visibility: hidden;

        margin: 0;

        display: none;

        padding: 0

    }

    .style-slick .opentip {

        width: 250px!important

    }

    .today.date .day-number a {

        color: #000;

    }

    .fme_events_calendar .week div.day-number {

        position: relative;

    }

    .calendar-page {

        padding: 30px 15px

    }

    .alliance-section ul {

        text-align: center;

        margin: 0 auto;

        width: 100%

    }
    
    .logo-footer img {
        width: 199px;
        height: auto;
    }

    .alliance-section ul li {

        margin: 5px 10px;

        width: auto;

        height: auto;

        float: none;
        
        display: inline-block;

    }

    .alliance-section ul li img {

        height: auto;

        width: 100%

    }
    
    .navbar-fixed {
        background: #ffffff;
    }

    .whychoose ul li {

        text-align: center;

        margin-bottom: 35px

    }

    .img-why {

        width: 70%;

        margin: 0 auto

    }

    .desc-why,

    .abt-2 .desc-why,

    .abt-3 .desc-why {

        margin: 0 auto;

        width: 85%

    }

    .img-why img {

        margin-bottom: 20px

    }

    .alliance-section ul li.visible-xs a img {

        height: auto;

        width: 55px

    }

    .asense ul li.visible-xs img {

        height: auto;

        width: 55px

    }

    .img-why.visible-xs.active-logo-fire img {

        width: 65%

    }

    .cws-arw a {

        opacity: 1;

        top: 30%

    }

    #logos-bottom-carousel .item {

        text-align: center;

        height: 100px

    }

    #logos-bottom-carousel .item img {

        margin: 0 auto

    }

    #logos-bottom-carousel .carousel-control.right,

    #logos-bottom-carousel .carousel-control.left {

        background: none!important;

        color: #999;

        text-shadow: 0 0 0 rgba(0, 0, 0, 0)

    }

    .alliance-section {

        padding: 20px 0

    }

    #logos-bottom-carousel .carousel-control .glyphicon-chevron-right,

    #logos-bottom-carousel .carousel-control .icon-next {

        right: 15%;

        text-shadow: 0 0 0 rgba(0, 0, 0, 0)

    }

    #logos-bottom-carousel .carousel-control .glyphicon-chevron-left,

    #logos-bottom-carousel .carousel-control .icon-prev {

        left: 15%;

        text-shadow: 0 0 0 rgba(0, 0, 0, 0)

    }

    #resnav .accordion-btn-wrap {

        top: -6px!important

    }

    

    .img-responsive-rizal {

        display: block;

        padding: 0 50px;

    }

    .img-responsive-rizal img {

        width: 100%;

    }

    a.link222 {

        position: absolute;

        width: 100%;

        text-align: center;

        color: #85a03e;

        bottom: 10px;

    }

    a.link222 span {

        display: inline-block;

        padding: 5px 10px;

        background: #fff;

        font-weight: bold;

    }

    .img-approval ul {

        margin: 0px;

        padding: 0px;

    }

    .img-approval ul li {

        display: inline-block;

        margin: 0 0px;

    }

    .img-approval ul li img {

        max-width: 80px;

    }

    .table-responsive {

        display: none;

    }

    .hide-res {

        display: block;

        margin-bottom: 50px;

    }

    .section-approval {

        display: none;

    }

    header .categories {

        width: 100%;

        right: 0;

        top: 60px;

        padding: 0 15px;

        border-left: 0px;

        min-height: 30px;

    }

    .survey-section-cstm {
        display: none;
    }
    .mobile-logos {
        margin-top: 50px;
        margin-bottom: 0px !important;
    }
    .only-logo-mobile {
        display:block !important;
        margin: 0 auto;
        width: 200px;
    }
    .only-logo-desktop {
        display: none !important;
    }
    
    .img-why img {
        height: auto;
        width: 100%;
    }
    
    .mobile ul.cat-list.accordion-nav li {
        border-bottom: 1px solid #abaaab;
    }
    
    .mobile #resnav .accordion-btn-wrap {
        top: 0px!important;
        z-index: 10;
        height: 100%;
    }
    .mobile ul li.has-subnav .accordion-btn {
        position: relative;
        top: -6px;
    }
    .mobile #resnav ul ul ul.sub-cat-list li a {
        border-bottom: none;
    }
    .mobile #resnav li.has-subnav.active a {
        font-size: 700;
    }
    .mobile #resnav li.has-subnav a {
        font-size: 700;
    }
    .mobile #resnav ul.sub-cat-list > li.has-subnav.active > a {
        font-weight: 700;
    }
    .mobile #resnav ul.sub-cat-list li.has-subnav a {
        font-weight: 400;
    }
    .mobile ul.sub-cat-list,
    .mobile #resnav ul ul ul.sub-cat-list {
        background: #ffffff;
    }
    
}

@media only screen and (max-width: 767px) {
    .whychoose ul li {
        float: none;
    }
    .img-why {
        width: 18rem;
        margin: 0 auto;
    }
    .res-phone {
        position: relative;
        top: -1px;
    }
    .res-menu {
        margin-top: 1.2rem;
    }
    .res-phone a {
        font-size: 16px;
        color: #da342b;
        cursor: pointer;
    }
}

@media only screen and (max-width: 568px) {

    .res-menu {

        width: 55%

    }

    .cws-viewport {

        width: 100%

    }

    .cwsRwdSlider .slides li {

        width: 568px!important

    }

    .fme_events_calendar a.control {

        display: inline-block
        cursor: pointer;

    }

    .survey-section-cstm {
        display: none;
    }

    footer .col-md-2, footer .col-md-4 {
        margin-bottom: 20px;
    }
    .mobile-logos {
        margin-top: 50px;
        margin-bottom: 0px !important;
    }

}

@media only screen and (max-width: 667px) {

    .cws-viewport {

        width: 100%

    }

    .cwsRwdSlider .slides li {

        width: 667px!important

    }

}

@media only screen and (max-width: 480px) {

    .cws-viewport {

        width: 100%

    }

    .cwsRwdSlider .slides li {

        width: 480px!important

    }

    .res-phone a {

        font-size: 16px

    }

    .cat-product h3 {

        width: 77%

    }

    .footer-ctc {

        display: inline-block;

        width: 151px;

        margin: 3px 10px

    }

    .footer-menu {

        margin-bottom: 20px

    }

    .cat-product img {

        width: 60px

    }

    .cat-product h3 {

        display: inline-block;

        text-align: left;

        margin: 21px 0;

        vertical-align: middle

    }

    .cat-product a {

        min-height: 0

    }

    header[role=banner] {

        height: 75px

    }

    .nav-res-main-down {

        top: 70px

    }

    .destop-slider {

        display: none

    }

    .mobile-slider {

        display: block;

        position:relative;

    }

    #bnrSlider-1 .sliderdecs {

        background: none!important;

        border: 0

    }

    .cwsSlider .slides {

        background-color: #dfdbdb!important

    }

}

@media only screen and (max-width: 414px) {

    #form-hide {

        right: -335px;

        top: 150px;

        display: none;

        position: absolute;

    }

    .cws-viewport {

        width: 100%

    }

    .cwsRwdSlider .slides li {

        width: 414px!important

    }

    .res-logo {

        width: 100px

    }

    .res-menu {

        width: 65%

    }

    .res-phone a {

        font-size: 16px

    }

    .cat-product h3 {

        width: 70%;

        height: 0

    }

    .maps img {

        width: 100%

    }

}

@media only screen and (max-width: 384px) {

    .cws-viewport {

        width: 100%

    }

    .cwsRwdSlider .slides li {

        width: 384px!important

    }

    .res-phone a {

        font-size: 16px;

        display: inline-block

    }

    .test {

        display: block

    }

}

@media only screen and (max-width: 375px) {

    .cws-viewport {

        width: 100%

    }

    .cwsRwdSlider .slides li {

        width: 375px!important

    }

    .res-phone a {

        font-size: 16px;

        display: inline-block

    }

    .desc-why,

    .abt-2 .desc-why,

    .abt-3 .desc-why {

        width: 58%

    }

}

@media only screen and (max-width: 360px) {

    .cws-viewport {

        width: 100%

    }

    .cwsRwdSlider .slides li {

        width: 360px!important

    }

    .res-phone a {

        font-size: 16px;

        display: inline-block

    }

    .cat-product>a img {

        width: 50px

    }

    .cat-product h3 {

        width: 80%;

        margin: 15px 0

    }

    .cat-product h3 a {

        font-size: 16px

    }

    .cat-product {

        padding: 5px

    }

}

@media only screen and (max-width: 320px) {

    #form-hide {

        width: 85%;

        position: absolute;

    }

    #form-hide .g-recaptcha>div iframe {

        -ms-transform: scale(0.79);

        -moz-transform: scale(0.79);

        -o-transform: scale(0.79);

        -webkit-transform: scale(0.79);

        transform: scale(0.79);

    }

    #side-form {

        margin: 15px;

        overflow-y: scroll;

        height: 200px;

    }

    #form-hide {

        right: -275px;

        top: 150px;

    }

    .cws-viewport {

        width: 100%

    }

    .cwsRwdSlider .slides li {

        width: 320px!important

    }

    .cat-product h3 {

        width: 82%

    }

    .img-why {

        width: 100px;

        text-align: center;

        display: block

    }

}